.italics {
    font-style: italic;
    font-size: 1.1rem;
    color: #888;
}
body {
  background-image: url('../images/bg.jpg');
  background-size: cover;
  background-position: center;
}
.logo {
    width: 20%;
    height: auto;
}
@media (max-width: 768px) {
.logo{
    width: 70%
}
}


.bold{
    font-weight: bold;
    font-size: 1.1rem;
}

body {
    font-family: Arial, sans-serif;
    text-align: center;
    line-height: 1.6;
    margin: 0;
    padding: 20px;
    color: #ffffff;
}



}

.coolstuffhereidk {
    margin: 10px 0;
    font-size: 1.1rem;
}